return {
  {
    "amolinae06/pywal16.nvim",
    opts = {},
  },
  {
    "folke/tokyonight.nvim",
    priority = 1000,
    opts = {
	    transparent = false,
      styles = {
        sidebars = "transparent",
        floats = "transparent",
      },
    },
  },
  {
    "norcalli/nvim-colorizer.lua",
    opts = {
      'css';
      'javascript';
      html = {
        mode = 'foreground';
      }
    }
  },
  {
    -- Lua status-bar
    "nvim-lualine/lualine.nvim",
    dependencies = { "nvim-tree/nvim-web-devicons" },
    opts = {
      options = {
        icons_enabled = true,
        theme = 'pywal16-nvim',
        component_separators = { left = "|", right = "|"},
        section_separators = { left = "", right = ""},
      }
    }
  },
  {
    'akinsho/bufferline.nvim',
    version = "*",
    dependencies = {'nvim-tree/nvim-web-devicons'},
    opts = {
      options = {
        mode = "buffers",
        diagnostics = "nvim_lsp",
        offsets = {
          {
            filetype = "neo-tree",
            text = "File Explorer",
            text_align = "center",
            separator = true
          }
        },
        themable = false,
      },
    }
  },
  {
    "nvim-treesitter/nvim-treesitter",
    event = { "BufReadPost", "BufNewFile" },
    opts = {}
  },
}
